body, html {
  font-family: Oxygen, sans-serif;
  background: #EEE;
  color: #131414; }

.primary {
  color: #11A9F4; }

/* utilities */
.btn {
  border-radius: 2px;
  font-family: Oxygen, sans-serif; }
  .btn.btn-leasi {
    background: #11A9F4;
    color: #FFF; }
  .btn.spinner-visible {
    background-image: url("/30Secrets/assets/img/ajax-loader-blue.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto; }

.lead-capture-err {
  margin: 2px 0 4px 0;
  font-size: 12px;
  color: #FFF;
  font-weight: 700; }

.leasi-limit {
  max-width: 1400px;
  margin: 0 auto; }
  .leasi-limit .leasi-light-inner {
    background: #FFF !important;
    display: block; }

/* side menu */
.sidr {
  background: #FFF;
  box-shadow: none;
  border-right: 1px solid #eee; }

.sidr ul {
  border: none; }

.sidr ul li {
  border-bottom: 1px solid #ddd;
  border-top: none;
  line-height: 51px; }

.sidr ul li a, .sidr ul li span {
  color: #11A9F4; }

.sidr ul li:hover > a, .sidr ul li:hover > span, .sidr ul li.active > a, .sidr ul li.active > span, .sidr ul li.sidr-class-active > a, .sidr ul li.sidr-class-active > span {
  box-shadow: none; }

/* search results */
.suburb-search-results {
  position: relative;
  z-index: 99999; }

.suburb-search-results ul {
  border: 1px solid #aaa; }

.suburb-search-results ul li {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #131414;
  padding: 6px;
  font-size: 14px;
  margin-bottom: 0; }

.suburb-search-results ul li:nth-child(even) {
  background: none repeat scroll 0 0 #EEEEEE; }

.suburb-search-results ul li:hover {
  cursor: pointer;
  background: #11A9F4;
  color: #fff; }

.suburb-search-results ul .ss-sel {
  background: #11A9F4 !important;
  color: #FFFFFF !important; }

.suburb-search-results {
  left: 15px;
  top: 35px;
  width: 260px;
  max-height: 300px;
  overflow-y: auto; }

.spinner-visible {
  background: url("/30Secrets/assets/img/ajax-loader.gif") no-repeat 98% center; }

/* background */
.leasi-background {
  background: #EEE; }
  .leasi-background .leasi-light-inner {
    background: #001A39;
    display: block;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto; }

/* navbar */
header .sidemenu-toggle {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #FFF;
  z-index: 99999; }
  @media (min-width: 1220px) {
    header .sidemenu-toggle {
      display: none; } }

header.leasi-navbar {
  width: 100%;
  z-index: 9999999; }
  header.leasi-navbar .navbar-left {
    vertical-align: top;
    text-align: center;
    padding: 10px 10px; }
    header.leasi-navbar .navbar-left .leasi-logo-wrapper a {
      display: inline-block;
      padding: 0; }
      @media (min-width: 1220px) {
        header.leasi-navbar .navbar-left .leasi-logo-wrapper a {
          padding: 30px 0; } }
    header.leasi-navbar .navbar-left .leasi-logo {
      width: 200px; }
  header.leasi-navbar .navbar-menu-desktop {
    text-align: right;
    padding: 40px 0; }
    header.leasi-navbar .navbar-menu-desktop ul {
      margin: 0; }
      header.leasi-navbar .navbar-menu-desktop ul li {
        display: inline-block;
        vertical-align: top;
        padding: 0 2px; }
        header.leasi-navbar .navbar-menu-desktop ul li a {
          color: #FFF;
          font-size: 16px;
          line-height: 20px;
          padding: 5px 12px;
          display: block;
          border-radius: 3px;
          transition: all 0.1s ease;
          font-weight: 700; }
          header.leasi-navbar .navbar-menu-desktop ul li a:hover, header.leasi-navbar .navbar-menu-desktop ul li a.active {
            text-decoration: none;
            background: #11A9F4;
            color: #FFF; }
  header.leasi-navbar .navbar-right {
    width: calc(100% - 255px);
    display: inline-block;
    vertical-align: top;
    height: 100px;
    position: relative; }
    header.leasi-navbar .navbar-right .navbar-right-inner {
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }
    header.leasi-navbar .navbar-right .list-inline {
      margin: 0;
      text-align: right; }
      header.leasi-navbar .navbar-right .list-inline .menu-item {
        display: inline-block; }
        header.leasi-navbar .navbar-right .list-inline .menu-item.current-menu-item a {
          background: #11A9F4;
          color: #FFF; }
        header.leasi-navbar .navbar-right .list-inline .menu-item a {
          color: #131414;
          font-size: 14px;
          padding: 4px 15px;
          border-radius: 3px;
          transition: all 0.1s ease; }
          header.leasi-navbar .navbar-right .list-inline .menu-item a:hover {
            color: #FFF;
            background: #11A9F4;
            text-decoration: none; }

/* header */
.leasi-header {
  min-height: 518px;
  color: #FFF;
  max-width: 1400px;
  margin: 0 auto; }
  .leasi-header .leasi-header-image {
    background: url("/30Secrets/assets/img/leasi-header-mobile.jpg") left top no-repeat;
    width: 100%;
    background-size: cover; }
    @media (min-width: 768px) {
      .leasi-header .leasi-header-image {
        background: url("/30Secrets/assets/img/leasi-header-desktop.jpg") top center no-repeat;
        width: 100%;
        background-size: cover; } }
    @media (min-width: 1220px) {
      .leasi-header .leasi-header-image {
        background-size: auto auto; } }
  .leasi-header .blue-overlay {
    background: rgba(0, 26, 57, 0.6);
    height: 100%; }
  .leasi-header .benefits-list {
    width: 390px;
    padding-left: 60px;
    margin: 0 auto 0 auto;
    padding-bottom: 34px; }
    .leasi-header .benefits-list li {
      background: url("/30Secrets/assets/img/leasi-tick.png") left center no-repeat;
      padding-left: 38px;
      margin-bottom: 16px; }
  .leasi-header h1 {
    font-size: 19px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    margin: 0 auto 0 auto;
    padding: 20px 0;
    max-width: 280px; }
    @media (min-width: 767px) {
      .leasi-header h1 {
        max-width: 330px;
        font-size: 24px;
        line-height: 30px; } }
    @media (min-width: 991px) {
      .leasi-header h1 {
        max-width: 480px; } }
    @media (min-width: 1220px) {
      .leasi-header h1 {
        max-width: 750px;
        font-size: 45px;
        line-height: 57px;
        padding-top: 40px;
        padding-bottom: 12px; }
        .leasi-header h1 .primary {
          color: #FFF; } }
  @media (min-width: 1220px) {
    .leasi-header .ebook-form-wrapper {
      padding-left: 35px; } }
  .leasi-header .leasi-cover img {
    margin: 0 auto 20px;
    display: block; }
  @media (min-width: 767px) {
    .leasi-header .leasi-cover {
      display: none; } }
  .leasi-header .leasi-cover-desktop {
    display: none; }
    .leasi-header .leasi-cover-desktop img {
      margin: 0 auto 20px;
      display: block; }
    @media (min-width: 767px) {
      .leasi-header .leasi-cover-desktop {
        display: block; } }
  .leasi-header .leasi-terms-link {
    margin: 10px 0 0 0;
    font-size: 12px; }
    .leasi-header .leasi-terms-link a {
      color: #FFF;
      text-decoration: underline; }
  .leasi-header h2 {
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    margin: 0 0 10px; }
    @media (min-width: 767px) {
      .leasi-header h2 {
        max-width: 480px;
        font-size: 16px;
        line-height: 30px;
        margin: 0 auto 30px; } }
    @media (min-width: 1220px) {
      .leasi-header h2 {
        max-width: 300px;
        font-size: 24px;
        line-height: 38px;
        padding-top: 118px;
        font-weight: 700;
        margin: 0 0 10px; }
        .leasi-header h2 .primary {
          color: #FFF; } }
  .leasi-header form {
    width: 280px;
    display: block;
    margin: 0 auto 10px; }
    @media (min-width: 767px) {
      .leasi-header form {
        width: 330px; } }
    @media (min-width: 991px) {
      .leasi-header form {
        width: 480px; } }
    @media (min-width: 1220px) {
      .leasi-header form {
        width: 330px;
        margin: 0 0 10px; } }
    .leasi-header form .form-control {
      border-radius: 0;
      margin: 10px 0 0;
      font-size: 16px;
      line-height: 20px;
      padding: 12px 12px 11px 20px;
      height: auto; }
      @media (min-width: 1220px) {
        .leasi-header form .form-control {
          margin: 20px 0 0; } }
    .leasi-header form .submit {
      font-size: 16px;
      text-transform: uppercase;
      width: 100%;
      height: auto;
      padding: 11px 12px;
      margin: 10px 0 0 0;
      background-position: center center; }
      .leasi-header form .submit:hover {
        cursor: pointer; }
      @media (min-width: 1220px) {
        .leasi-header form .submit {
          margin: 20px 0 0; } }

/* benefits */
.leasi-benefits {
  text-align: center; }
  .leasi-benefits h2 {
    font-size: 19px;
    line-height: 24px;
    font-weight: 700;
    width: 280px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-benefits h2 {
        font-size: 40px;
        line-height: 50px;
        width: auto;
        padding-top: 50px; } }
  .leasi-benefits .benefits-lead {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
    color: #5B6065;
    font-weight: 700; }
    @media (min-width: 1220px) {
      .leasi-benefits .benefits-lead {
        font-size: 30px;
        line-height: 38px;
        width: auto;
        margin-bottom: 50px; } }
  @media (min-width: 1220px) {
    .leasi-benefits .full-width-benefit {
      padding: 0; } }
  .leasi-benefits .leasi-benefits-wrapper {
    padding-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-benefits .leasi-benefits-wrapper {
        padding-bottom: 70px; } }
    .leasi-benefits .leasi-benefits-wrapper img {
      height: 55px;
      margin-bottom: 20px; }
    .leasi-benefits .leasi-benefits-wrapper.alt img {
      height: auto; }
    .leasi-benefits .leasi-benefits-wrapper .benefits-heading {
      font-size: 20px;
      line-height: 26px;
      font-weight: 700; }
    .leasi-benefits .leasi-benefits-wrapper .benefits-copy {
      font-size: 14px;
      line-height: 20px;
      width: 205px;
      margin: 0 auto; }
      @media (min-width: 1220px) {
        .leasi-benefits .leasi-benefits-wrapper .benefits-copy {
          width: 100%; } }

/* about */
.leasi-about {
  background: #11A9F4;
  color: #FFF;
  text-align: center; }
  .leasi-about.white {
    background: #FFF;
    color: #131414; }
  .leasi-about h2 {
    font-size: 19px;
    line-height: 24px;
    font-weight: 700;
    width: 280px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px; }
    @media (min-width: 768px) {
      .leasi-about h2 {
        width: 730px; } }
    @media (min-width: 1220px) {
      .leasi-about h2 {
        font-size: 40px;
        line-height: 50px;
        width: auto;
        padding-top: 50px; } }
  .leasi-about .about-copy {
    margin: 0 auto 30px;
    font-size: 14px;
    line-height: 22px;
    width: 280px; }
    @media (min-width: 768px) {
      .leasi-about .about-copy {
        width: 730px; } }
    @media (min-width: 1220px) {
      .leasi-about .about-copy {
        font-size: 25px;
        line-height: 33px;
        width: auto;
        margin-bottom: 50px; } }

/* enquire now */
.leasi-enquire-now h2 {
  font-size: 19px;
  line-height: 24px;
  font-weight: 700;
  width: 280px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 30px; }
  @media (min-width: 768px) {
    .leasi-enquire-now h2 {
      width: 730px; } }
  @media (min-width: 1220px) {
    .leasi-enquire-now h2 {
      font-size: 40px;
      line-height: 50px;
      width: auto;
      padding-top: 35px;
      padding-bottom: 22px; } }

.leasi-enquire-now .leasi-enquire-list {
  font-size: 14px;
  line-height: 20px;
  width: 280px;
  margin: 0 auto; }
  @media (min-width: 768px) {
    .leasi-enquire-now .leasi-enquire-list {
      width: 730px; } }
  @media (min-width: 1220px) {
    .leasi-enquire-now .leasi-enquire-list {
      font-size: 20px;
      line-height: 26px;
      width: 420px; } }
  .leasi-enquire-now .leasi-enquire-list li {
    margin-bottom: 20px;
    position: relative; }
    .leasi-enquire-now .leasi-enquire-list li strong {
      display: inline-block;
      margin-top: 13px; }
    @media (min-width: 1220px) {
      .leasi-enquire-now .leasi-enquire-list li {
        margin-bottom: 13px;
        line-height: 30px;
        font-weight: 400;
        padding-left: 70px;
        background: url("/30Secrets/assets/img/leasi-tick.png") left 8px no-repeat;
        background-size: 23px auto;
        text-align: left; } }

.leasi-enquire-now .enquire-now-info {
  text-align: center;
  float: left; }

.leasi-enquire-now .enquire-now-background {
  float: left;
  background: url("/30Secrets/assets/img/leasi-enquire-now.jpg") top center no-repeat;
  min-height: 467px;
  padding: 0;
  background-size: cover;
  position: relative; }
  .leasi-enquire-now .enquire-now-background .enquire-now-flex {
    display: flex;
    height: 100%;
    max-width: 720px;
    margin: 0 auto;
    align-items: flex-end;
    align-content: flex-end;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%; }
    @media (min-width: 768px) {
      .leasi-enquire-now .enquire-now-background .enquire-now-flex {
        bottom: 20px; } }
    @media (min-width: 1220px) {
      .leasi-enquire-now .enquire-now-background .enquire-now-flex {
        max-width: 580px; } }
    .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-now-flex-inner {
      max-width: 280px;
      margin: 0 auto; }
      @media (min-width: 768px) {
        .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-now-flex-inner {
          max-width: none;
          margin: 0;
          padding: 0 30px; } }
    .leasi-enquire-now .enquire-now-background .enquire-now-flex .blue-overlay {
      background: rgba(7, 28, 63, 0.8);
      color: #FFF;
      width: 100%; }
    .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-heading {
      font-size: 20px;
      line-height: 26px;
      font-weight: 700;
      padding: 20px 0 20px;
      margin: 0; }
      @media (min-width: 1220px) {
        .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-heading {
          font-size: 25px;
          line-height: 32px; } }
    .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method {
      font-size: 15px;
      line-height: 19px;
      height: 25px;
      padding: 0 0 15px 36px;
      position: relative;
      padding-top: 4px;
      font-weight: 700; }
      @media (min-width: 768px) {
        .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method {
          display: inline-block; } }
      .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method a {
        color: #FFF;
        text-decoration: none; }
      .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method:before {
        position: absolute;
        left: 0;
        top: 0;
        font-family: FontAwesome;
        font-size: 25px;
        line-height: 1; }
      .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method.call:before {
        content: '\f095'; }
      @media (min-width: 768px) {
        .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method.email {
          margin-left: 30px; } }
      .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-contact-method.email:before {
        content: '\f003'; }
    .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-now {
      text-transform: uppercase;
      width: 100%;
      font-size: 16px;
      line-height: 20px;
      padding: 12px 6px 11px;
      display: block;
      margin-bottom: 20px; }
      @media (min-width: 1220px) {
        .leasi-enquire-now .enquire-now-background .enquire-now-flex .enquire-now {
          max-width: 330px; } }

/* tean */
.leasi-team {
  text-align: center; }
  .leasi-team h2 {
    font-size: 19px;
    line-height: 24px;
    font-weight: 700;
    width: 280px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-team h2 {
        font-size: 40px;
        line-height: 50px;
        width: auto;
        padding-top: 50px; } }
  @media (min-width: 1220px) {
    .leasi-team .full-width-benefit {
      padding: 0; } }
  .leasi-team .leasi-team-wrapper {
    padding-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-team .leasi-team-wrapper {
        padding-bottom: 70px; } }
    .leasi-team .leasi-team-wrapper img {
      margin-bottom: 20px; }
    .leasi-team .leasi-team-wrapper .team-heading {
      font-size: 20px;
      line-height: 26px;
      font-weight: 700;
      margin: 0 0 10px; }
    .leasi-team .leasi-team-wrapper .team-divider {
      display: block;
      width: 80px;
      height: 1px;
      margin: 0 auto 10px;
      background: #11A9F4; }
    .leasi-team .leasi-team-wrapper .team-copy {
      font-size: 16px;
      line-height: 20px;
      width: 100%;
      margin: 0 auto; }
      @media (min-width: 1220px) {
        .leasi-team .leasi-team-wrapper .team-copy {
          width: 100%; } }
      .leasi-team .leasi-team-wrapper .team-copy small {
        margin-top: 12px;
        display: inline-block;
        font-size: 14px;
        padding: 0 10px; }

/* cta: fullwidth */
.leasi-cta-full {
  background: url("/30Secrets/assets/img/leasi-cta-full.jpg") right top no-repeat;
  background-position: right -200px top;
  background-size: cover;
  width: 100%;
  height: 449px;
  position: relative; }
  @media (min-width: 768px) {
    .leasi-cta-full {
      background-position: center center; } }
  @media (min-width: 1220px) {
    .leasi-cta-full {
      background: url("/30Secrets/assets/img/leasi-cta-full.jpg") center top no-repeat;
      height: 600px; } }
  .leasi-cta-full .cta-box {
    display: flex;
    height: 100%;
    max-width: 720px;
    margin: 0 auto;
    align-items: flex-end;
    align-content: flex-end;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%; }
    @media (min-width: 768px) {
      .leasi-cta-full .cta-box {
        bottom: 40px; } }
    @media (min-width: 1220px) {
      .leasi-cta-full .cta-box {
        max-width: 720px; } }
  .leasi-cta-full .cta-box-flex-inner {
    max-width: 280px;
    margin: 0 auto; }
    @media (min-width: 768px) {
      .leasi-cta-full .cta-box-flex-inner {
        max-width: none;
        margin: 0;
        padding: 0 30px; } }
  .leasi-cta-full .cta-box-heading {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    padding: 20px 0 22px;
    margin: 0; }
    @media (min-width: 1220px) {
      .leasi-cta-full .cta-box-heading {
        font-size: 40px;
        line-height: 50px; } }
  .leasi-cta-full .cta-box-link {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    padding: 0 0 20px;
    margin: 0; }
    .leasi-cta-full .cta-box-link a {
      color: #FFF;
      text-decoration: underline;
      position: relative;
      padding-right: 20px;
      font-weight: 400; }
      @media (min-width: 1220px) {
        .leasi-cta-full .cta-box-link a {
          padding-right: 35px; } }
      .leasi-cta-full .cta-box-link a:before {
        font-family: FontAwesome;
        content: '\f105';
        font-size: 30px;
        line-height: 29px;
        position: absolute;
        right: 0;
        top: 0; }
        @media (min-width: 1220px) {
          .leasi-cta-full .cta-box-link a:before {
            font-size: 50px;
            line-height: 50px; } }
    @media (min-width: 1220px) {
      .leasi-cta-full .cta-box-link {
        font-size: 35px;
        line-height: 40px; } }
  .leasi-cta-full .blue-overlay {
    background: rgba(7, 28, 63, 0.8);
    color: #FFF;
    width: 100%; }

/* footer */
.leasi-footer {
  background: #001A39;
  padding: 20px 0 30px;
  text-align: center; }
  @media (min-width: 1220px) {
    .leasi-footer {
      padding: 30px 0;
      text-align: left; }
      .leasi-footer img {
        padding-top: 6px; } }
  .leasi-footer .social-links {
    margin-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-footer .social-links {
        float: right; } }
    @media (min-width: 1220px) {
      .leasi-footer .social-links {
        margin: 0; } }
    .leasi-footer .social-links li {
      display: inline-block;
      margin: 0 10px 0 0; }
      .leasi-footer .social-links li.text-link-outer {
        display: block;
        margin: 0 0 10px; }
        @media (min-width: 1220px) {
          .leasi-footer .social-links li.text-link-outer {
            display: inline-block;
            margin: 0 10px 0 0; } }
      .leasi-footer .social-links li::last-child {
        margin: 0; }
    .leasi-footer .social-links a {
      color: #FFF;
      font-size: 24px;
      line-height: 44px;
      width: 44px;
      display: inline-block; }
      .leasi-footer .social-links a.text-link {
        width: auto;
        font-size: 12px;
        line-height: 18px;
        padding: 0 16px;
        vertical-align: top; }

/* thanks */
.leasi-thanks {
  background: #001A39;
  color: #FFF;
  text-align: center; }
  .leasi-thanks h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    padding-top: 30px;
    padding-bottom: 30px; }
    @media (min-width: 1220px) {
      .leasi-thanks h2 {
        font-size: 70px;
        line-height: 70px;
        width: auto;
        padding-top: 50px;
        padding-bottom: 50px; } }
  .leasi-thanks .thanks-copy {
    margin: 0 auto 30px;
    font-size: 20px;
    line-height: 30px;
    color: #FFF;
    width: 280px; }
    .leasi-thanks .thanks-copy .primary {
      position: relative; }
      .leasi-thanks .thanks-copy .primary::before {
        position: absolute;
        bottom: 0;
        right: -38px;
        background: url("/30Secrets/assets/img/leasi-thanks-mail.png") center center no-repeat;
        content: ' ';
        width: 40px;
        height: 33px; }
      @media (min-width: 1220px) {
        .leasi-thanks .thanks-copy .primary::before {
          right: -110px;
          background: url("/30Secrets/assets/img/leasi-thanks-mail-large.png") center center no-repeat;
          width: 115px;
          height: 94px; } }
    @media (min-width: 768px) {
      .leasi-thanks .thanks-copy {
        width: 730px; } }
    @media (min-width: 1220px) {
      .leasi-thanks .thanks-copy {
        font-size: 35px;
        line-height: 70px;
        width: auto;
        margin-bottom: 90px; } }

/* questions */
.leasi-questions {
  background: #11A9F4;
  color: #FFF;
  text-align: center;
  padding-bottom: 20px; }
  .leasi-questions h2 {
    font-size: 19px;
    line-height: 24px;
    font-weight: 700;
    width: 280px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px; }
    @media (min-width: 768px) {
      .leasi-questions h2 {
        width: 730px; } }
    @media (min-width: 1220px) {
      .leasi-questions h2 {
        font-size: 40px;
        line-height: 50px;
        width: auto;
        padding-top: 50px; } }
  .leasi-questions .enquire-now-flex {
    width: 100%;
    text-align: left; }
    .leasi-questions .enquire-now-flex .enquire-now-flex-inner {
      max-width: 280px;
      margin: 0 auto; }
      @media (min-width: 768px) {
        .leasi-questions .enquire-now-flex .enquire-now-flex-inner {
          max-width: none;
          margin: 0;
          padding: 0 30px;
          text-align: center; } }
    .leasi-questions .enquire-now-flex .enquire-heading {
      font-size: 20px;
      line-height: 26px;
      font-weight: 700;
      padding: 20px 0 20px;
      margin: 0; }
      @media (min-width: 1220px) {
        .leasi-questions .enquire-now-flex .enquire-heading {
          font-size: 25px;
          line-height: 32px; } }
    .leasi-questions .enquire-now-flex .enquire-contact-method {
      font-size: 15px;
      line-height: 19px;
      height: 25px;
      padding: 0 0 15px 36px;
      position: relative;
      padding-top: 4px;
      font-weight: 700; }
      @media (min-width: 768px) {
        .leasi-questions .enquire-now-flex .enquire-contact-method {
          display: inline-block; } }
      @media (min-width: 1220px) {
        .leasi-questions .enquire-now-flex .enquire-contact-method {
          height: auto;
          font-size: 20px;
          line-height: 26px;
          padding: 8px 0 15px 60px; } }
      .leasi-questions .enquire-now-flex .enquire-contact-method a {
        color: #FFF;
        text-decoration: none; }
      .leasi-questions .enquire-now-flex .enquire-contact-method:before {
        position: absolute;
        left: 0;
        top: 0;
        font-family: FontAwesome;
        font-size: 25px;
        line-height: 1; }
        @media (min-width: 1220px) {
          .leasi-questions .enquire-now-flex .enquire-contact-method:before {
            font-size: 40px;
            top: 2px; } }
      .leasi-questions .enquire-now-flex .enquire-contact-method.call:before {
        content: '\f095'; }
      @media (min-width: 768px) {
        .leasi-questions .enquire-now-flex .enquire-contact-method.email {
          margin-left: 60px; } }
      .leasi-questions .enquire-now-flex .enquire-contact-method.email:before {
        content: '\f003'; }
    .leasi-questions .enquire-now-flex .enquire-now {
      text-transform: uppercase;
      width: 100%;
      font-size: 16px;
      line-height: 20px;
      padding: 12px 6px 11px;
      display: block;
      margin-bottom: 20px; }
      @media (min-width: 1220px) {
        .leasi-questions .enquire-now-flex .enquire-now {
          max-width: 330px; } }

/* standalone enquire button */
.leasi-enquire-now-button {
  background: #FFF; }
  .leasi-enquire-now-button .btn-leasi {
    margin: 0 auto;
    width: 330px;
    max-width: 100%;
    display: block; }
    @media (min-width: 1220px) {
      .leasi-enquire-now-button .btn-leasi {
        margin-bottom: 75px; } }

.customcase {
    text-transform: lowercase;
}
